| 0.9.9 API documenation

Functions
noise.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | perlin (vec< L, T, Q > const &p)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | perlin (vec< L, T, Q > const &p, vec< L, T, Q > const &rep)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL T | simplex (vec< L, T, Q > const &p)

## Detailed Description

GLM_GTC_noise

See also
  Core features (dependence)

Definition in file noise.hpp.